## strongswan-applet 1.0.1

=== debian/changelog ===
strongswan-applet (1.0.1-2) unstable; urgency=low

  * Exclude static libraries from package

 -- Tobias Brunner <tobias@strongswan.org>  Tue, 08 Feb 2011 16:15:07 +0100

strongswan-applet (1.0.1-1) unstable; urgency=low

  * New upstream release

 -- Tobias Brunner <tobias@strongswan.org>  Mon, 07 Feb 2011 10:34:53 +0100

strongswan-applet (1.0.0-1) unstable; urgency=low

  * Initial release

 -- Tobias Brunner <tobias@strongswan.org>  Fri,  4 Jun 2010 11:02:47 +0200
