=== debian/control ===
Source: strongswan-applet
Section: user/network
Priority: extra
Maintainer: Tobias Brunner <tobias@strongswan.org>
Build-Depends: debhelper (>= 5), autotools-dev, libhildon1-dev,
               libhildonfm2-dev, hildon-control-panel-dev,
               libhildondesktop1-dev, osso-af-settings
Standards-Version: 3.7.2

Package: strongswan-applet
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, strongswan
Description: A frontend for the strongSwan IPsec VPN solution
 A frontend to configure and control the strongSwan
 IPsec VPN solution.  Currently only IKEv2 with EAP
 Authentication (Username/Password) is supported.
XSBC-Maemo-Display-Name: strongSwan IPsec VPN Applet
XSBC-Bugtracker: http://wiki.strongswan.org/projects/strongswan/issues
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAABL2lDQ1BJQ0Mg
 cHJvZmlsZQAAeNqtkbFKw1AUhr8bRcWhVgji4HAnUVBs1cGMSVuKIFirQ5Kt
 SUOV0iTc3Kp9CEe3Di7uPoGTo+Cg+AS+geLUwSFIcBLBb/rOz+Fw4AejYted
 hlGGQaxVu+lI1/Pl7BMzTAFAJ8xSu9U6AIiTOOInAj5fEQDPm3bdafA35sNU
 aWACbHejLARRAfoXOtUgxoAZ9FMN4g4w1Um7BuIBKPVyfwFKQe5vQEm5ng/i
 AzB7rueDMQeYQe4rgKmjSw1QS9KROuudalm1LEva3SSI5PEo09Egk/txmKg0
 UR0ddYH8PwAW88V205FrVcvaW+efcT1f5vZ+hADE0mORFYRDdf7dhbHz+1zc
 GC/D4S1MT4ps9wpuNmDhushWq1DegvvxF8KzT/7obdArAAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH2gUbCzIven1M
 zgAACK5JREFUaN7tWV1sXEcV/s7ce/fHXm9sJ67rtLWVlCQlUWgTpTQUlSpV
 QwQ0gUTwUKkRSBESIMErSPCA1PJQBEI8gXgMD1XToApVVImiyqilhbaotHUc
 E9GS2GnsxI7/17veO3PO4WFmf1wFqKON24eMNBrv3Xtnz3e+8/PNNXBr3Bq3
 xq3xcQ5q9YYnTpyIduzYEQ0PD0f5fL6+fxRFnM/ned++fQxAP3EABgcH4zRN
 s0mSPArVrxKwF4b6iUAiWgXodRE5Va1Wn+3t7Z3es2eP/cQAeO211/KVSuUJ
 Y8w3O4vF3d2d65NCRyEqdhYJRKgslbFUKvHM7CxPz04vp2n1l52d3b/Ys2dP
 +WMHcPr06XZj8NOOjnXf27VrV65SWjKqijS1sM5CVRFHMTKZDExk0FZox9mh
 s5XpmenfqeqPDxw4sPSxAXjhhRfaMpn4qe6u9d/9zL335uZn5rBUXsLVq1dx
 4eIFXJ2cBDOjo1BA/0A/Bu4aQFdXF7rWd+Ps0NDytemp36Sp+8nBgwfLaw5g
 cHAwrlQq3+noKDx9//2fbZu6MonFxQWcHRnGyLkRtLe387quTlYWWiyVzNzs
 rOlev572PvAANvZtRG/f7XjzzTfKi4ulH+bz+d/u27fPrSmA559/vjObzVy8
 o2/jurZ8G1QV/3j3bbz33vvYfPfmSj6X/RNR9DdjkHeOtxHR3qlr1/oX5hYy
 h792GOwsypUyLk+MzydJZmD//v3zN2KHudFSSTF9OZvN5gBCZXkZV6cmMTk5
 iW33bFvM5/I/yOdL3yoWi78eH7/y9Nat7tiGDT27u7u7f9XT21MZHbuIpUoZ
 ACGbzeXK1fIXT5w4Ed2ILfENEhBxygeKvcXI2hQ9G3owNDyE2/v6FtXo17ds
 2fLnHTt2pB96Jj1+/PiT2Xy289zIyLGHH/pCvLxcwV0b74jOjpx7DMAfAfCa
 MAAgArC7t7c3ss6BjIGopuz4ye1bt1/PeADA0aNHKwJ5rr3Q7qIoQmot4jiJ
 RGV32HNtQmh2dpZEpa+7ez05Z5EkCZIkYVV9bvv27f+rQWmk0b/iOFZjDJyz
 6CgWwcwbbjQXb5QBCHM+ySRwzFjXuQ5Q1ampqRki+q8yIXw3HxnStrY2OGa0
 F9oJqh2zs7O0ZgAWFhbIOV/1VIEojsHMyGaz7iOwZ0UUPb23ASBEcQTnHC0s
 LKwdgGw2TgC0fehy20csy3S9Z8OetBZViEql6dzSUgXOOUxMTMA5i9HRUZRK
 /18VjI6OolBoB3PtWYexsTGolnMA5m4qgKm/3m4W/3nv5neuvdkzeOnuOedc
 dvLKFThnMT5+efkb28/f/f2XHq+ADMgQQBScqoAqFj+4gCuLb+SfHd4665zN
 +WcdJiY+qD7Sf2HT+DOPtWc2vXVhw95xaXknnvxZT1zevPPzPF85Q8bEJo5A
 UQJKYpgoQhQloDgGRTFMZEDGgEwEGAMIQ1WgLBBmKDPEOQg7aH21UGFnOtr2
 t10YerXnR1dcaxnYvGvATs+cGXjongRxDhRnAZMBRRkgygEmBkUJQBnAxH6S
 AQUGVB2gAogDJIWyBSQF2EF5GZAq1KXJpVfOnsHm+z4NnHq/pQBchfuVOYYK
 xl4egokT7+04homTsEYgE4GiKHifQGSgqoAIVIL3WaBsIc5B2YGtZ+DOB7dB
 WeLlCvcDeL+lVWhh/trpux4cIBaGikJFvUfVryphqoYpQAiZegiJ+OvCjfvE
 54cCUGbc+blNVJmfOd3yMqpsY7EOYy+f9wYr1w2tGSciUGYoO+9p8R6uxb0G
 8BLyoQFYABGMvjLs7xUXt74KiQYjBCoKEm14ndnXAyEICASF0Xr7DVUI4f4A
 RrkeVvVVFWodlKX1ZVRVINYF2r3hkFBZQDDEgAMQKaAEEWkqo75l+0rEnkHH
 EOEGIFGoMMSmHlyrAQir31wESgwRgmHy70cIEKcwEQAo3jq/gN+/9AFO//0q
 Dtzfi6OP9mP3p9atBF8LKcdNzAjU+iRvPQPCEGf9DxPVVyGAGDAaQQCQGjzz
 OuPkK5cBACdfvoy40If7NjkgxD84GCwNFiSEpwtOar0WEgZXrU/AZuqdn8LO
 Nyfn8OKr51c8+uJfzjc1LK4ndj25g/EiDElTn9StBiAi4DT1nq/PYFTtb+c7
 6+HDR1Y8e/jwEbCzEGfr9b+5C/s9HMBc/43Wl1ERcNWt8JpwjX4LsQ0Qx544
 gkOHDgEAdu7ciWNPHIFaB7EOYgOQwFaNRQkNjqvpqnLArCoHrKvHaz0EnIPU
 Q8iCncUWehv3bNnkO7hz2Erv1sOr5n1x1u8RPqPGorVebrS8DziBC96hGnJV
 SBSBRKAm8gKOBHPvnMTJP3hlPDIygtdPHce2jXkvKZqaX3NvkdDk3CoZWEUf
 YLC1Xgb4vgZShVGFGgNSBYSgZHDu8jL+ffFS4yXYWBe23Fbyoi50XzSV1MZk
 cNX4pnYzkthVXag+bmUSu1r4+GR86dLKM/qZd2d8yFjblPC2nrxaywVmuGoK
 3BQGWMCpj3siDSLOeFlhBFADAwEbwsNfeRy7vvTtZh2F8sTPkYtNkNbqw0el
 San6sGKrEOGbIyU4tVAG1PjwIVXAKEgJJAomgITwyLYckuJKFi6fKoLLcyEH
 1APhoGRr10TAqa6qka2uE1vveN9yyX8QBQg+D8gfI8dPPdV01qOmf8iof75m
 sDbywTOiYKuryoGPXoUUYCdQrxdA5BOWSL20gBdxSh4ckTdeGxSuWBsAGkIP
 CogNZ4SbcagX1uBMhSoBpA3Fqd7lSuTB1b5vUqMgDYuGbbSJjRCmq3zJvioA
 WlPINUpUoSCAANIaEDSBaroX1AiXuvE1f0j96LAKGbQqAAVVuOveXwsJagRM
 DdSHItAnfUihOpDrFgw4AAUApVa9VikAyIWZAZANa9I0owAwCv2l6TTjj7zB
 doY/+jAA2zRTANWwLodZwq3xCR//Ae7UrBoAhLHUAAAAAElFTkSuQmCC
